#form_popup_message .content .message {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}
#form_popup_message .content textarea {
    width: 99%;
    height: 40px;
    border: 1px solid #AAAAAA;
    border-radius: 5px;
    resize: none;
}
#form_popup_message .content b,
#form_popup_message .content ul li,
#form_popup_message .content p {
    font-size: 14px;
}
